/* CSS Document */
body{
font: 14px "Arial", Verdana, sans-serif; color:#330066;
background:url(dynabyte.jpg) no-repeat;
margin: 0; 
padding-left: 540px;
text-align: left;
}

ul{
list-style-image: url(images/point.gif);


}
span{
color:#3399FF;
font-weight:600;
}

a{
color:#330066;
font-weight:600;
text-decoration:none;
}

a:hover{
color:#3399FF;
font-weight:600;
text-decoration:none;
}

ul {
list-style-type:disc;
color:#330066;
margin:0;
padding:0 0 0 0px;
}

li{
padding:5px 0 5px 0;
}

#contact{
padding-top:220px;
}